Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8216/?format=api
{ "ob_id": 8216, "uuid": "114f2dcda40c42c68a51d6abaddf31d5", "title": "Advanced Visible and Near InfraRed Radiometer type 2 (AVNIR 2)", "abstract": "The Advanced Visible and Near InfraRed 4-band Radiometer type-2 (AVNIR-2) is a visible and near infrared 4-band radiometer offering 10m spatial resolution optical imagery that is often used for land and coastal earth observation applications. AVNIR-2 is on board the Japanese earth observation Advanced Land Observing Satellite (ALOS) and was developed by the Japanese Aerospace Exploration Agency (JAXA). The satellite was launched in 2006 and was active for 5 years. It has since lost power, but remains in orbit as of July 2014. Data are available for large areas of the Republic of Ireland and small areas of Scotland and England, for 2007 to 2008.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5294/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33161/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140982/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140983/?format=api" ] }